set python="C:/Python27/python.exe"
set prog="C:/Program Files/PS3 Media Server v1.50.1/PS3 Media Server/win32/ffmpeg.exe"
set prog2="C:/Program Files/PS3 Media Server v1.50.1/PS3 Media Server/win32/ffmpeg-RZ.exe"

set audio_path="C:\Documents and Settings\All Users\Documents\My Videos\Audio"
set audio_path="G:\AV\_Kokai\Video\Samples\TestSamples\Audio"

set image_in=test_image_list-1.txt
set image_in=imagelist(error).dat
set image_in=imagelist(ascii).dat
set audio_path="C:\Program Files\PS3 Media Server v1.50.1\PS3 Media Server\regzamod\RzIAVplayer\Test\test_audio_list.txt"
set audio_path="G:\img\SceneClips\AudioClips"
set audio_path="C:\Program Files\PS3 Media Server v1.50.1\PS3 Media Server\regzamod\RzIAVplayer\Test\山下達郎_hash_648391698.lst"
set audio_path="C:\Program Files\PS3 Media Server v1.50.1\PS3 Media Server\regzamod\RzIAVplayer\Test\来生たかお_hash_648391701.lst"
set image_in=imagelist(Castle+pinterest.com).dat

%python% ../RzIAVplayer.py %image_in% video_out.ts --img_pos 0 --clippath %audio_path% --selintvl 10 --seltype Slideshow --dpsize_w 1280 --dpsize_h 720 --h264 1 --m2ts 1 --filename 1920-1200.jpg --progpath %prog% --progpath2 %prog2% --gapless 1

pause

